gh(1)

NAME

gh-workflow-list - List workflows

SYNOPSIS

gh workflow list [flags]

DESCRIPTION

List workflow files, hiding disabled workflows by default.

OPTIONS

-a, --all[=false]
    Show all workflows, including disabled workflows

-L, --limit=50
    Maximum number of workflows to fetch

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-workflow(1)